body {
	.section {
		padding: 50px;
		display: grid;
		align-content: start;
		grid-gap: 40px;

		.list {
			display: grid;
			grid-gap: 20px;
			
			.item {
				display: grid;
				grid-template-columns: repeat(2, auto);
				grid-gap: 20px;
				justify-content: start;

				&:before {
					content: '\f058';
					display: inline-block;
					font-family: "Font Awesome 5 Free"; 
					font-weight: 900;
					color: #11CF00;
				}
			}
		}

		a.link {
			font-size: 40px;
			justify-self: start;
			align-self: end;
		}

		&:nth-child(odd) {
			background: #fff;
			color: #444;
		}
		
		&:nth-child(even) {
			background: #212121;
			color: #fff;

			h1 {
				color: #EA6CFF;
			}
			h2 {
				color: #FFA800;
			}

			a.link {
				color: #EA6CFF;
			}
		}

		&#home {
			background: url('../assets/img/title.jpg');
			background-repeat: no-repeat;
			background-position: right top;
			background-attachment: fixed;
			display: grid;
			grid-template-columns: repeat(1, auto);
			align-content: space-between;
			justify-content: stretch;
			padding: 0 0 150px 0;
			
			.center-box {
				display: grid;
				align-items: center;
				justify-content: center;
				justify-items: center;
				grid-gap: 50px;

				.title {
					font-size: 100px;
					text-transform: uppercase;
					text-shadow: 0 4px 4px rgba(0,0,0,.4);
					color: #fff;
					text-align: center;
					display: none;

					@media(min-width: 800px) {
						display: block;
					}
				}	
				
				.timer-container {
					font-size: 50px;
					display: grid;
					grid-template-columns: repeat(1, auto);
					grid-gap: 20px;
					justify-content: center;
					
					@media(min-width: 500px) {
						grid-template-columns: repeat(4, auto);
					}
					
					.box {
						display: grid;
						justify-items: center;
						width: 100px;
						padding: 20px 10px;
						box-sizing: border-box;
						border-radius: 20px;
						background: #FFA800;
						box-shadow: 0 4px 4px rgba(0,0,0,.5);

						&:nth-child(4) {
							display: none;

							@media(min-width: 500px) {
								display: grid;
							}
						}
						
						.num {
							color: #fff;
							text-shadow: 0 4px 4px rgba(0,0,0,.25);
							line-height: 1;
						}
						.text {
							// color: #D78E00;
							color: #fff;
							font-size: 20px;
							line-height: 1;
						}
					}
				}
				.dates {
					color: #000;
					background: #fff;
					display: grid;
					align-content: center;
					align-items: center;
					display: inline-block;
					padding: 0 5px;
					font-size: 30px;
					box-sizing: border-box;
				}
			}
		}
		&#contact {
			.contact-container {
				display: grid;
				grid-template-columns: repeat(1, auto);
				grid-gap: 20px;

				@media(min-width: 1000px) {
					grid-template-columns: repeat(3, auto);
				}

				.contact {
					color: #fff;

					&:hover {
						.icon {
							background: #FFA800;	
						}
						.text {
							background: #FFC452;	
						}
					}

					.icon, .text {
						padding: 20px;
						display: grid;
						justify-content: center;
						align-content: center;
						transition: .5s;
					}

					.icon {
						background: #2F2F2F;
						
						.fas {
							height: 50px;
						}
					}
					.text {
						background: #585858;
					}
				}
			}
		}
	}
}